#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-quickcheck
version:              0.10.1.2
visibility:           public
id:                   tasty-quickcheck-0.10.1.2-O5TDw6hOCALcSTGpPxZfO
key:                  tasty-quickcheck-0.10.1.2-O5TDw6hOCALcSTGpPxZfO
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/feuerbach/tasty
synopsis:             QuickCheck support for the Tasty test framework.
description:          QuickCheck support for the Tasty test framework.
category:             Testing
abi:                  72d9b1dad6f02397c846542ba68daf36
exposed:              True
exposed-modules:      Test.Tasty.QuickCheck
import-dirs:          /usr/lib/ghc-8.10.3/site-local/tasty-quickcheck-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tasty-quickcheck-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/tasty-quickcheck-0.10.1.2

hs-libraries:         HStasty-quickcheck-0.10.1.2-O5TDw6hOCALcSTGpPxZfO
depends:
    QuickCheck-2.14.2-9YFhMK4h8iD3dgEb8KXIBD base-4.14.1.0
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    random-1.2.0-68pLWanYtDJLa16LXNdXsH
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C
    tasty-1.3.1-Oz3uusyQh58nDeSl5PPVE

haddock-interfaces:
    /usr/share/doc/haskell-tasty-quickcheck/html/tasty-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-tasty-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

